Bug 198546 - gdbserver needs access to remote API
gdbserver needs access to remote API
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Debugger
7.0.1
All All
: P1 (vote)
: 7.0
Assigned To: Egor Ushakov
issues@cnd
70patch1-verified
:
Depends on:
Blocks: 198518
  Show dependency treegraph
 
Reported: 2011-05-12 09:28 UTC by Egor Ushakov
Modified: 2011-05-20 10:25 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Egor Ushakov 2011-05-12 09:28:59 UTC
For further development of gdbserver plugin it is required to add it as a friend of Native Execution and Remote Development API projects in 7.0 patch.
Comment 1 Egor Ushakov 2011-05-12 09:35:42 UTC
fixed in:
http://hg.netbeans.org/cnd-main/rev/29930a58bd9d
Comment 2 Alexander Pepin 2011-05-12 12:24:05 UTC
It has to be included into patch1.
Comment 3 Vladimir Voskresensky 2011-05-12 15:03:12 UTC
fix is safe and complete
Comment 4 Vladimir Voskresensky 2011-05-12 15:13:33 UTC
v.
Comment 5 Quality Engineering 2011-05-13 05:58:03 UTC
Integrated into 'main-golden', will be available in build *201105130000* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/29930a58bd9d
User: Egor Ushakov <gorrus@netbeans.org>
Log: fixed #198546 (added gdbserver as a friend)
Comment 6 Egor Ushakov 2011-05-13 09:15:24 UTC
integrated into release70_fixes:
http://hg.netbeans.org/releases/rev/64addcd7bb47


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo